RubyGems Navigation menu

yelpme 0.0.4

Yelpme is used to utilize Yelp's API from the command line using the already existing yelp2 gem.

Versões:

  1. 0.0.5 - October 04, 2011 (5,5 KB)
  2. 0.0.4 - September 17, 2011 (5,5 KB)
  3. 0.0.2 - September 13, 2011 (5 KB)
  4. 0.0.1 - September 13, 2011 (5 KB)

Runtime Dependencies (2):

Autores:

  • brntbeer

Donos:

61a958118feeebeda27fe6437339231f

SHA 256 checksum:

5aa0c7d093804691d5adc205b632e838da098c9536fc33cf03939ba9db0b5292

Total de downloads 8.048

Desta versão 1.853

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Required Ruby Version: None

Links: